/* +++++++++++++++ default colors pulled form the mixins scss ++++++++++++++++++ */
/* +++++++++++++++ default IE 8 grid percentages ++++++++++++++++++ */
/* +++++++++++++++ let's wrestle this fucker to the ground ++++++++++++++++++ */
html.lt-ie9 body {
  width: 984px;
  margin: 0 auto; }
html.lt-ie9 header .right-off-canvas-menu {
  display: none; }
html.lt-ie9 header .top_bar {
  width: 100%;
  overflow: hidden; }
  html.lt-ie9 header .top_bar h1 {
    left: 40.5%;
    width: 8em;
    height: 8em;
    background: url('/graphics/badge_lg.png') no-repeat 0 0;
    z-index: 400; }
    html.lt-ie9 header .top_bar h1 img {
      margin-top: 0.5em;
      margin-left: 1em; }
  html.lt-ie9 header .top_bar hgroup {
    width: 100;
    margin: 0;
    padding: 0;
    position: relative;
    height: 3.8em; }
  html.lt-ie9 header .top_bar .opening_prices, html.lt-ie9 header .top_bar .location_parking {
    display: block;
    font-size: 0.8em;
    height: 4em; }
    html.lt-ie9 header .top_bar .opening_prices a, html.lt-ie9 header .top_bar .location_parking a {
      height: 4em;
      padding: 0.5em 1.5em; }
      html.lt-ie9 header .top_bar .opening_prices a:hover, html.lt-ie9 header .top_bar .location_parking a:hover {
        background-color: #977b44; }
  html.lt-ie9 header .top_bar .opening_prices {
    width: 16.66667%;
    font-size: 0.9em;
    top: 2em;
    margin-left: 1em; }
  html.lt-ie9 header .top_bar .location_parking {
    width: 16.66667%;
    font-size: 0.9em;
    top: 2em;
    margin-right: 1em; }
  html.lt-ie9 header .top_bar .mobile_menu {
    display: none; }
  html.lt-ie9 header .top_bar .navigation {
    background-color: #006db2;
    background: #006db2;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDA2ZGIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjMDA1OTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #006db2), color-stop(1%, #006db2), color-stop(90%, #005981));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* IE10+ */
    background: linear-gradient(to bottom, #006db2 1%, #006db2 1%, #005981 90%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006db2', endColorstr='#005981',GradientType=0 );
    /* IE6-8 */
    border-top: #B4975A solid 0.4em;
    margin-top: 3.5em; }
  html.lt-ie9 header .top_bar nav {
    background-color: #006db2;
    background: #006db2;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDA2ZGIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjMDA1OTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #006db2), color-stop(1%, #006db2), color-stop(90%, #005981));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* IE10+ */
    background: linear-gradient(to bottom, #006db2 1%, #006db2 1%, #005981 90%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006db2', endColorstr='#005981',GradientType=0 );
    /* IE6-8 */
    height: 3.7em;
    top: 0em;
    position: relative; }
    html.lt-ie9 header .top_bar nav#menu {
      width: 100;
      margin: 0;
      padding: 0; }
      html.lt-ie9 header .top_bar nav#menu #mainNav {
        width: 100%;
        position: absolute;
        top: -0.3em;
        list-style-type: none; }
        html.lt-ie9 header .top_bar nav#menu #mainNav li {
          display: block;
          width: 11%;
          font-family: "adelle", serif;
          text-align: center;
          line-height: 1em;
          border-top: #B4975A solid 0.3em;
          padding-top: 0.8em;
          padding-left: 0.5em;
          padding-right: 0.5em; }
          html.lt-ie9 header .top_bar nav#menu #mainNav li.medieval {
            border-top: #781340 solid 0.4em; }
          html.lt-ie9 header .top_bar nav#menu #mainNav li.reginalds {
            border-top: #00587E solid 0.4em; }
          html.lt-ie9 header .top_bar nav#menu #mainNav li.bishops {
            border-top: #4B3C74 solid 0.4em; }
          html.lt-ie9 header .top_bar nav#menu #mainNav li.visitors {
            margin-left: 17em !important; }
          html.lt-ie9 header .top_bar nav#menu #mainNav li a {
            width: 100%;
            color: #fff;
            font-size: 1em; }
            html.lt-ie9 header .top_bar nav#menu #mainNav li a:hover {
              color: #B4975A; }
html.lt-ie9 .hero_image {
  height: 20em;
  margin-top: -4.2em;
  z-index: -1 !important;
  position: relative;
  display: block; }
  html.lt-ie9 .hero_image .banner {
    z-index: 2; }
  html.lt-ie9 .hero_image h2 {
    position: absolute;
    bottom: 3em;
    right: 0em;
    text-transform: uppercase;
    font-size: 1.5em;
    font-family: "adelle", serif;
    background-color: #B4975A;
    padding: 0.5em;
    color: #fff;
    text-align: right; }
  html.lt-ie9 .hero_image #slideshows ul.slides {
    margin-left: 0;
    margin-bottom: -30px; }
    html.lt-ie9 .hero_image #slideshows ul.slides li {
      position: relative; }
      html.lt-ie9 .hero_image #slideshows ul.slides li.slide {
        height: 20em;
        background: none; }
      html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc {
        width: 100%;
        position: absolute;
        bottom: -5.5em; }
        html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc article {
          width: 100;
          margin: 0;
          padding: 0; }
          html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc article.leftSide {
            text-align: left !important; }
          html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc article.rightSide {
            text-align: right !important; }
          html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc article.center {
            text-align: center !important; }
          html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc article h1 {
            color: white;
            font-weight: 900;
            margin-bottom: 0;
            margin-top: 10px;
            text-transform: uppercase; }
          html.lt-ie9 .hero_image #slideshows ul.slides li .slide-desc article h2 {
            width: 100%;
            color: #00587E;
            background: #ffffff;
            font-family: "adelle", serif;
            text-align: center;
            padding: 0.5em; }
html.lt-ie9 .whats_on_hero_image h2 {
  background-color: #B4975A; }
html.lt-ie9 .touchpoints {
  width: 100;
  margin: 0;
  padding: 0;
  margin-bottom: 1em; }
  html.lt-ie9 .touchpoints div {
    width: 100%; }
    html.lt-ie9 .touchpoints div div {
      width: 33.33333%;
      margin-top: 0.7em;
      height: 13.7em;
      position: relative; }
      html.lt-ie9 .touchpoints div div span {
        position: absolute;
        bottom: -0.5em;
        left: 2.6em;
        font-weight: 400;
        height: 2em;
        padding: 0.5em 0.7em;
        text-align: center;
        display: block;
        font-family: "adelle", serif;
        border: none; }
      html.lt-ie9 .touchpoints div div.bishops {
        position: relative;
        z-index: 2;
        top: 0;
        background: #382A5B;
        border-right: 0.5em solid #fff;
        height: 221px; }
        html.lt-ie9 .touchpoints div div.bishops img {
          position: absolute;
          top: 0em;
          left: 0em;
          z-index: 1; }
        html.lt-ie9 .touchpoints div div.bishops span {
          position: absolute;
          z-index: 1;
          bottom: 1em;
          color: #4B3C74;
          background: #fff url('../graphics/triangle_purplesm.png') no-repeat bottom center; }
          html.lt-ie9 .touchpoints div div.bishops span:hover {
            background-color: #c4ac7d; }
      html.lt-ie9 .touchpoints div div.bishops:before {
        content: url(../graphics/bishops_touch.jpg);
        text-align: right;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 170px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        display: block; }
      html.lt-ie9 .touchpoints div div.medieval {
        position: relative;
        z-index: 2;
        top: 0;
        background: #791440;
        border-right: 0.5em solid #fff;
        height: 221px; }
        html.lt-ie9 .touchpoints div div.medieval img {
          position: absolute;
          top: 0em;
          left: 0em;
          z-index: 1; }
        html.lt-ie9 .touchpoints div div.medieval span {
          position: absolute;
          z-index: 1;
          bottom: 1em;
          color: #781340;
          background: #fff url('../graphics/triangle_burgundysm.png') no-repeat bottom center; }
          html.lt-ie9 .touchpoints div div.medieval span:hover {
            background-color: #c4ac7d; }
      html.lt-ie9 .touchpoints div div.medieval:before {
        content: url(../graphics/medieval_touch.jpg);
        text-align: right;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 170px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        display: block; }
      html.lt-ie9 .touchpoints div div.reginalds {
        position: relative;
        z-index: 2;
        top: 0;
        background: #01597D;
        border-right: 0.5em solid #fff;
        height: 221px; }
        html.lt-ie9 .touchpoints div div.reginalds img {
          position: absolute;
          top: 0em;
          left: 0em;
          z-index: 1; }
        html.lt-ie9 .touchpoints div div.reginalds span {
          position: absolute;
          z-index: 1;
          bottom: 1em;
          color: #00587E;
          background: #fff url('../graphics/triangle_bluesm.png') no-repeat bottom center; }
          html.lt-ie9 .touchpoints div div.reginalds span:hover {
            background-color: #c4ac7d; }
      html.lt-ie9 .touchpoints div div.reginalds:before {
        content: url(../graphics/reginalds_touch.jpg);
        text-align: right;
        position: absolute;
        z-index: -1;
        width: 100%;
        height: 170px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        display: block; }
      html.lt-ie9 .touchpoints div div.reginalds:after, html.lt-ie9 .touchpoints div div.medieval:after, html.lt-ie9 .touchpoints div div.bishops:after {
        content: url('../graphics/shield_lg.png');
        position: relative;
        position: absolute;
        z-index: 0;
        top: 0;
        left: 0; }
  html.lt-ie9 .touchpoints h2 {
    color: #B4975A;
    font-family: "adelle", serif;
    width: 100%;
    font-size: 2.5em;
    font-weight: 400;
    text-align: center;
    padding: 0.3em 0.5em 0 0.5em; }
html.lt-ie9 .featured {
  -webkit-box-shadow: 1px 3px 8px #999, 0px -3px 8px #999;
  box-shadow: 1px 3px 8px #999, 0px -3px 8px #999;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
  height: 15.4em;
  position: relative;
  width: 100;
  margin: 0;
  padding: 0; }
  html.lt-ie9 .featured .pointer {
    position: absolute;
    top: 5em; }
  html.lt-ie9 .featured .featured_slides {
    width: 100%; }
  html.lt-ie9 .featured .featured_image {
    width: 50%;
    margin-top: 0.5em;
    margin-bottom: 2em;
    border-left: 0.5em solid #fff;
    position: relative; }
    html.lt-ie9 .featured .featured_image .button {
      background: #B4975A url('../graphics/triangle.png') no-repeat bottom center;
      color: #fff;
      border: none;
      font-family: "adelle", serif;
      font-weight: 400;
      padding: 0.5em;
      position: absolute;
      right: 1.5em;
      bottom: 1em;
      border-bottom: 0.1em solid #fff; }
      html.lt-ie9 .featured .featured_image .button:hover {
        background-color: #977b44; }
  html.lt-ie9 .featured .featured_info {
    width: 50%;
    padding: 1em;
    height: 14.8em;
    margin-top: 0em;
    overflow: hidden;
    background: url('../graphics/parchment_back.jpg') repeat-y; }
    html.lt-ie9 .featured .featured_info h3 {
      margin-top: 0;
      line-height: 1em; }
    html.lt-ie9 .featured .featured_info p {
      margin-bottom: 0; }
html.lt-ie9 .introduction .welcome, html.lt-ie9 .introduction .triangle, html.lt-ie9 .introduction .news {
  width: 33.33333%; }
html.lt-ie9 .introduction .welcome {
  border-right: solid 0.5em #fff; }
  html.lt-ie9 .introduction .welcome h2 {
    font-size: 1.1em;
    text-align: left;
    border-bottom: 0.01em solid #B4975A;
    padding: 0.7em 0; }
  html.lt-ie9 .introduction .welcome p {
    font-family: "minion-pro", sans-serif;
    color: #808080;
    margin-top: 0.5em; }
html.lt-ie9 .introduction .triangle {
  border-right: solid 0.5em #fff; }
  html.lt-ie9 .introduction .triangle h2 {
    text-align: left;
    padding-bottom: 0.7em;
    background: url('../graphics/parchment_back.jpg') no-repeat;
    margin-bottom: 0.5em; }
html.lt-ie9 .introduction .news h2 {
  font-size: 1.1em;
  margin-bottom: 0.5em;
  padding: 0.7em 0; }
html.lt-ie9 .introduction .news article h3 {
  min-height: 1em;
  padding-left: 0;
  font-size: 0.9em;
  margin-bottom: 0.5em; }
html.lt-ie9 .introduction .news article a {
  color: #fff;
  font-weight: 100;
  padding: 0.3em;
  width: 40%;
  margin-left: 0.5em;
  text-align: center;
  font-family: "adelle", serif;
  display: block;
  background: #B4975A url('../graphics/triangle.png') no-repeat bottom center; }
  html.lt-ie9 .introduction .news article a:hover {
    background-color: #977b44; }
html.lt-ie9 .information_tours {
  margin-top: 1em; }
  html.lt-ie9 .information_tours .visitor {
    border-right: solid 0.5em #fff; }
  html.lt-ie9 .information_tours .visitor, html.lt-ie9 .information_tours .tours, html.lt-ie9 .information_tours .shop {
    width: 33.33333%; }
    html.lt-ie9 .information_tours .visitor h4, html.lt-ie9 .information_tours .tours h4, html.lt-ie9 .information_tours .shop h4 {
      background: url('../graphics/badge_short_large.png') no-repeat top center;
      font-size: 1.2em;
      height: 3.4em;
      width: 66.66667%; }
    html.lt-ie9 .information_tours .visitor a, html.lt-ie9 .information_tours .tours a, html.lt-ie9 .information_tours .shop a {
      color: #B4975A;
      font-weight: 100;
      padding: 0.5em 1em;
      margin-left: 6em;
      margin-top: -0.2em;
      text-align: center;
      border-top: #fff solid 0.2em;
      width: 50%;
      font-family: "adelle", serif;
      display: block;
      background: #fff url('../graphics/triangle_goldsm.png') no-repeat bottom center; }
      html.lt-ie9 .information_tours .visitor a:hover, html.lt-ie9 .information_tours .tours a:hover, html.lt-ie9 .information_tours .shop a:hover {
        color: #745f34;
        border-top: #745f34 solid 0.2em; }
html.lt-ie9 .exhibition_detail {
  width: 75%;
  padding: 0 2em;
  margin-top: 0.7em; }
  html.lt-ie9 .exhibition_detail ul {
    margin-left: 1em; }
  html.lt-ie9 .exhibition_detail .exhibition_info {
    padding-top: 0;
    padding-bottom: 0;
    width: 100%; }
html.lt-ie9 footer {
  background: #B4975A url('../graphics/footer_back.jpg') repeat-y;
  border-top: 0.5em solid #B4975A; }
  html.lt-ie9 footer .bookings {
    width: 33.33333%;
    background: url('../graphics/triangle_top.png') no-repeat top center;
    border-top: none;
    margin-top: -0.5em;
    padding-bottom: 1em; }
    html.lt-ie9 footer .bookings h2 {
      font-family: "adelle", serif;
      color: #fff;
      font-size: 1em;
      font-weight: 400; }
    html.lt-ie9 footer .bookings h3 {
      font-family: "adelle", serif;
      color: #fff;
      font-size: 1em;
      border-bottom: 0.1em solid #fff;
      font-weight: 400; }
    html.lt-ie9 footer .bookings form input {
      height: 2.1em; }
      html.lt-ie9 footer .bookings form input.button {
        height: 2em;
        font-size: 0.9em; }
  html.lt-ie9 footer .information {
    width: 25%;
    background: none;
    margin-top: -1em; }
    html.lt-ie9 footer .information h2 {
      font-family: "adelle", serif;
      color: #fff;
      font-size: 1em;
      font-weight: 400; }
  html.lt-ie9 footer .icon_image {
    width: 16.66667%;
    margin-top: 2em;
    text-align: center; }
  html.lt-ie9 footer .groups {
    width: 25%;
    margin-top: 1em; }
    html.lt-ie9 footer .groups h2 {
      font-family: "adelle", serif;
      color: #fff;
      font-size: 1em;
      border-bottom: 0.1em solid #fff;
      font-weight: 400; }
    html.lt-ie9 footer .groups ul {
      list-style-type: none; }
      html.lt-ie9 footer .groups ul li:hover {
        color: #781340; }
      html.lt-ie9 footer .groups ul li a {
        color: #fff;
        font-size: 0.9em;
        font-weight: 100;
        font-family: "minion-pro", sans-serif; }
  html.lt-ie9 footer .sponsors {
    width: 100%;
    background: #fff; }
    html.lt-ie9 footer .sponsors ul {
      width: 100%;
      padding-top: 1em;
      padding-bottom: 1em; }
      html.lt-ie9 footer .sponsors ul li {
        width: 25%;
        text-align: center; }

html.lt-ie9 body {
  /* +++++++++++++++++ Reginalds specific styles ++++++++++++++++++++ */
  /* +++++++++++++++++ Bishops specific styles ++++++++++++++++++++ */
  /* +++++++++++++++++ medieval specific colours etc ++++++++++++++++++++ */ }
  html.lt-ie9 body#reginalds header .navigation {
    border-top: none; }
  html.lt-ie9 body#reginalds header nav {
    background-color: #00587E;
    background: #006db2;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDA2ZGIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjMDA1OTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #006db2), color-stop(1%, #006db2), color-stop(90%, #005981));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #006db2 1%, #006db2 1%, #005981 90%);
    /* IE10+ */
    background: linear-gradient(to bottom, #006db2 1%, #006db2 1%, #005981 90%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006db2', endColorstr='#005981',GradientType=0 );
    /* IE6-8 */
    height: 3.7em;
    top: 0em;
    position: relative; }
    html.lt-ie9 body#reginalds header nav#menu {
      width: 100;
      margin: 0;
      padding: 0; }
      html.lt-ie9 body#reginalds header nav#menu #mainNav {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        list-style-type: none; }
        html.lt-ie9 body#reginalds header nav#menu #mainNav li {
          width: 10.33333%;
          font-family: "adelle", serif;
          text-align: center;
          border-top: none;
          line-height: 1em;
          padding-top: 0.9em;
          margin-top: 0.3em;
          margin-left: 0.9em;
          height: 3.7em; }
          html.lt-ie9 body#reginalds header nav#menu #mainNav li.active {
            border-bottom: 0.1em #fff solid;
            background: url('../graphics/triangle.png') no-repeat bottom center; }
          html.lt-ie9 body#reginalds header nav#menu #mainNav li.visitors {
            width: 10.33333%;
            margin-left: 2em; }
          html.lt-ie9 body#reginalds header nav#menu #mainNav li a {
            color: #fff;
            font-size: 0.9em;
            font-weight: 100; }
            html.lt-ie9 body#reginalds header nav#menu #mainNav li a:hover {
              color: #B4975A; }
          html.lt-ie9 body#reginalds header nav#menu #mainNav li.museum_home {
            background: #B4975A;
            height: 3.7em; }
            html.lt-ie9 body#reginalds header nav#menu #mainNav li.museum_home a:hover {
              color: #00587E; }
  html.lt-ie9 body#reginalds .hero_image {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 23em;
    margin-top: -2.8em; }
    html.lt-ie9 body#reginalds .hero_image h2 {
      position: absolute;
      bottom: 2.2em;
      right: 0.7em;
      text-transform: uppercase;
      font-size: 2em;
      font-family: "adelle", serif;
      background-color: #00587E;
      padding: 0.5em 1em;
      color: #fff; }
  html.lt-ie9 body#reginalds .whats_on_hero_image {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 15em;
    margin-top: -2.8em; }
    html.lt-ie9 body#reginalds .whats_on_hero_image h2 {
      position: absolute;
      bottom: 4.2em;
      right: 0em;
      text-transform: uppercase;
      font-size: 2em;
      font-family: "adelle", serif;
      background-color: #00587E;
      padding: 0.5em 1em;
      color: #fff; }
  html.lt-ie9 body#reginalds .featured {
    display: block;
    clear: both;
    float: left;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-bottom: 0;
    height: 12em; }
    html.lt-ie9 body#reginalds .featured .featured_slides {
      height: 12em; }
    html.lt-ie9 body#reginalds .featured .featured_info {
      background: url('../graphics/parchment_back_reg.jpg') repeat-y;
      padding-bottom: 0;
      height: 12em; }
    html.lt-ie9 body#reginalds .featured .featured_image {
      padding-top: 0; }
      html.lt-ie9 body#reginalds .featured .featured_image .button {
        right: 1.5em;
        bottom: 4.5em; }
  html.lt-ie9 body#reginalds .introduction {
    padding-top: 1em;
    display: block;
    clear: both; }
    html.lt-ie9 body#reginalds .introduction .welcome {
      border-right: solid 0.5em #fff; }
      html.lt-ie9 body#reginalds .introduction .welcome h2 {
        border-bottom: 0.1em solid #00587E; }
    html.lt-ie9 body#reginalds .introduction .triangle h2 {
      background: url('../graphics/parchment_back_reg.jpg') no-repeat; }
    html.lt-ie9 body#reginalds .introduction .visitor h4, html.lt-ie9 body#reginalds .introduction .tours h4, html.lt-ie9 body#reginalds .introduction .shop h4 {
      background: url('../graphics/badge_short_med.png') no-repeat top center;
      font-size: 1em;
      height: 5em;
      margin-left: 0.3em;
      color: #00587E; }
    html.lt-ie9 body#reginalds .introduction .visitor a, html.lt-ie9 body#reginalds .introduction .tours a, html.lt-ie9 body#reginalds .introduction .shop a {
      color: #fff;
      font-size: 0.9em;
      font-weight: 100;
      padding: 0.3em 1em;
      margin-left: 0.8em;
      margin-top: 0em;
      text-align: center;
      border-bottom: #fff solid 0.1em;
      width: 33.33333%;
      font-family: "adelle", serif;
      display: block;
      background: #B4975A url('../graphics/triangle.png') no-repeat bottom center; }
      html.lt-ie9 body#reginalds .introduction .visitor a:hover, html.lt-ie9 body#reginalds .introduction .tours a:hover, html.lt-ie9 body#reginalds .introduction .shop a:hover {
        color: #745f34; }
  html.lt-ie9 body#reginalds .exhibition_list {
    margin-top: 2em; }
    html.lt-ie9 body#reginalds .exhibition_list ul {
      padding-top: 1em;
      display: block;
      clear: both; }
      html.lt-ie9 body#reginalds .exhibition_list ul li {
        width: 33.33333%;
        border-right: 0.5em solid #fff; }
      html.lt-ie9 body#reginalds .exhibition_list ul h2 {
        height: 4em; }
      html.lt-ie9 body#reginalds .exhibition_list ul h3 {
        top: 9.5em;
        background: #00587E; }
      html.lt-ie9 body#reginalds .exhibition_list ul .button {
        bottom: 5em; }
  html.lt-ie9 body#reginalds .exhibition_nav {
    width: 25%;
    margin-top: -2.2em;
    padding: 0.5em; }
    html.lt-ie9 body#reginalds .exhibition_nav ul {
      margin-top: 1em; }
  html.lt-ie9 body#reginalds .exhibition_detail {
    width: 75%; }
    html.lt-ie9 body#reginalds .exhibition_detail .exhibition_tagline h3, html.lt-ie9 body#reginalds .exhibition_detail .exhibition_tagline p {
      padding: 0.7em; }
    html.lt-ie9 body#reginalds .exhibition_detail .highlights .intro_one .intro_text {
      padding: 1em; }
    html.lt-ie9 body#reginalds .exhibition_detail .highlights .intro_two .intro_text {
      padding: 1em; }
  html.lt-ie9 body#reginalds footer {
    background: #00587E url('../graphics/footer_back_reg.jpg') repeat-y;
    border-top: 0.5em solid #00587E; }
    html.lt-ie9 body#reginalds footer .information, html.lt-ie9 body#reginalds footer .bookings, html.lt-ie9 body#reginalds footer .groups, html.lt-ie9 body#reginalds footer .icon_image {
      float: left; }
    html.lt-ie9 body#reginalds footer .groups {
      padding: 0.5em; }
  html.lt-ie9 body#bishops header .navigation {
    border-top: none; }
  html.lt-ie9 body#bishops header nav {
    background-color: #4B3C74;
    background: #4B3C74;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDA2ZGIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjMDA1OTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #4B3C74 1%, #4B3C74 1%, #392B5C 90%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #4B3C74), color-stop(1%, #4B3C74), color-stop(90%, #392B5C));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4B3C74 1%, #4B3C74 1%, #392B5C 90%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4B3C74 1%, #4B3C74 1%, #392B5C 90%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #4B3C74 1%, #4B3C74 1%, #392B5C 90%);
    /* IE10+ */
    background: linear-gradient(to bottom, #4B3C74 1%, #4B3C74 1%, #392B5C 90%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4B3C74', endColorstr='#392B5C',GradientType=0 );
    /* IE6-8 */
    height: 3.7em;
    top: 0em;
    position: relative; }
    html.lt-ie9 body#bishops header nav#menu {
      width: 100;
      margin: 0;
      padding: 0; }
      html.lt-ie9 body#bishops header nav#menu #mainNav {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        list-style-type: none; }
        html.lt-ie9 body#bishops header nav#menu #mainNav li {
          width: 10.33333%;
          font-family: "adelle", serif;
          text-align: center;
          border-top: none;
          line-height: 1em;
          padding-top: 0.9em;
          margin-top: 0.3em;
          margin-left: 0.9em;
          height: 3.7em; }
          html.lt-ie9 body#bishops header nav#menu #mainNav li.active {
            border-bottom: 0.1em #fff solid;
            background: url('../graphics/triangle.png') no-repeat bottom center; }
          html.lt-ie9 body#bishops header nav#menu #mainNav li.visitors {
            width: 10.33333%;
            margin-left: 2em; }
          html.lt-ie9 body#bishops header nav#menu #mainNav li a {
            color: #fff;
            font-size: 0.9em;
            font-weight: 100; }
            html.lt-ie9 body#bishops header nav#menu #mainNav li a:hover {
              color: #B4975A; }
          html.lt-ie9 body#bishops header nav#menu #mainNav li.museum_home {
            background: #B4975A;
            height: 3.7em; }
            html.lt-ie9 body#bishops header nav#menu #mainNav li.museum_home a:hover {
              color: #4B3C74; }
  html.lt-ie9 body#bishops .hero_image {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 23em;
    margin-top: -2.8em; }
    html.lt-ie9 body#bishops .hero_image h2 {
      position: absolute;
      bottom: 2.2em;
      right: 0.7em;
      text-transform: uppercase;
      font-size: 2em;
      font-family: "adelle", serif;
      background-color: #4B3C74;
      padding: 0.5em 1em;
      color: #fff; }
  html.lt-ie9 body#bishops .whats_on_hero_image {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 15em;
    margin-top: -2.8em; }
    html.lt-ie9 body#bishops .whats_on_hero_image h2 {
      position: absolute;
      bottom: 4.2em;
      right: 0em;
      text-transform: uppercase;
      font-size: 2em;
      font-family: "adelle", serif;
      background-color: #4B3C74;
      padding: 0.5em 1em;
      color: #fff; }
  html.lt-ie9 body#bishops .featured {
    display: block;
    clear: both;
    float: left;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-bottom: 0;
    height: 12em; }
    html.lt-ie9 body#bishops .featured .featured_slides {
      height: 12em; }
    html.lt-ie9 body#bishops .featured .featured_info {
      background: url('../graphics/parchment_back_bish.jpg') repeat-y;
      padding-bottom: 0;
      height: 12em; }
    html.lt-ie9 body#bishops .featured .featured_image {
      padding-top: 0; }
      html.lt-ie9 body#bishops .featured .featured_image .button {
        right: 1.5em;
        bottom: 4.5em; }
  html.lt-ie9 body#bishops .introduction {
    padding-top: 1em;
    display: block;
    clear: both; }
    html.lt-ie9 body#bishops .introduction .welcome {
      border-right: solid 0.5em #fff; }
      html.lt-ie9 body#bishops .introduction .welcome h2 {
        border-bottom: 0.1em solid #4B3C74; }
    html.lt-ie9 body#bishops .introduction .triangle h2 {
      background: url('../graphics/parchment_back_bish.jpg') no-repeat; }
    html.lt-ie9 body#bishops .introduction .visitor h4, html.lt-ie9 body#bishops .introduction .tours h4, html.lt-ie9 body#bishops .introduction .shop h4 {
      background: url('../graphics/badge_short_med.png') no-repeat top center;
      font-size: 1em;
      height: 5em;
      margin-left: 0.3em;
      color: #4B3C74; }
    html.lt-ie9 body#bishops .introduction .visitor a, html.lt-ie9 body#bishops .introduction .tours a, html.lt-ie9 body#bishops .introduction .shop a {
      color: #fff;
      font-size: 0.9em;
      font-weight: 100;
      padding: 0.3em 1em;
      margin-left: 0.8em;
      margin-top: 0em;
      text-align: center;
      border-bottom: #fff solid 0.1em;
      width: 33.33333%;
      font-family: "adelle", serif;
      display: block;
      background: #B4975A url('../graphics/triangle.png') no-repeat bottom center; }
      html.lt-ie9 body#bishops .introduction .visitor a:hover, html.lt-ie9 body#bishops .introduction .tours a:hover, html.lt-ie9 body#bishops .introduction .shop a:hover {
        color: #745f34; }
  html.lt-ie9 body#bishops .exhibition_list {
    margin-top: 2em; }
    html.lt-ie9 body#bishops .exhibition_list ul {
      padding-top: 1em;
      display: block;
      clear: both; }
      html.lt-ie9 body#bishops .exhibition_list ul li {
        width: 33.33333%;
        border-right: 0.5em solid #fff; }
      html.lt-ie9 body#bishops .exhibition_list ul h2 {
        height: 4em; }
      html.lt-ie9 body#bishops .exhibition_list ul h3 {
        top: 9.5em;
        background: #4B3C74; }
      html.lt-ie9 body#bishops .exhibition_list ul .button {
        bottom: 5em; }
  html.lt-ie9 body#bishops .exhibition_nav {
    width: 25%;
    margin-top: -2.2em;
    padding: 0.5em; }
    html.lt-ie9 body#bishops .exhibition_nav ul {
      margin-top: 1em; }
  html.lt-ie9 body#bishops .exhibition_detail {
    width: 75%; }
    html.lt-ie9 body#bishops .exhibition_detail .exhibition_tagline h3, html.lt-ie9 body#bishops .exhibition_detail .exhibition_tagline p {
      padding: 0.7em; }
    html.lt-ie9 body#bishops .exhibition_detail .highlights .intro_one .intro_text {
      padding: 1em; }
    html.lt-ie9 body#bishops .exhibition_detail .highlights .intro_two .intro_text {
      padding: 1em; }
  html.lt-ie9 body#bishops footer {
    background: #4B3C74 url('../graphics/footer_back_bish.jpg') repeat-y;
    border-top: 0.5em solid #4B3C74; }
    html.lt-ie9 body#bishops footer .information, html.lt-ie9 body#bishops footer .bookings, html.lt-ie9 body#bishops footer .groups, html.lt-ie9 body#bishops footer .icon_image {
      float: left; }
    html.lt-ie9 body#bishops footer .groups {
      padding: 0.5em; }
  html.lt-ie9 body#medieval header .navigation {
    border-top: none; }
  html.lt-ie9 body#medieval header nav {
    background-color: #781340;
    background: #781340;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwNmRiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjMDA2ZGIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjMDA1OTgxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #781340 1%, #781340 1%, #981D56 90%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #981D56), color-stop(1%, #781340), color-stop(90%, #981D56));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #781340 1%, #781340 1%, #981D56 90%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #781340 1%, #781340 1%, #981D56 90%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #781340 1%, #781340 1%, #981D56 90%);
    /* IE10+ */
    background: linear-gradient(to bottom, #781340 1%, #781340 1%, #981D56 90%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#781340', endColorstr='#981D56',GradientType=0 );
    /* IE6-8 */
    height: 3.7em;
    top: 0em;
    position: relative; }
    html.lt-ie9 body#medieval header nav#menu {
      width: 100;
      margin: 0;
      padding: 0; }
      html.lt-ie9 body#medieval header nav#menu #mainNav {
        width: 100%;
        margin: 0 auto;
        padding: 0;
        position: absolute;
        list-style-type: none; }
        html.lt-ie9 body#medieval header nav#menu #mainNav li {
          width: 10.33333%;
          font-family: "adelle", serif;
          text-align: center;
          border-top: none;
          line-height: 1em;
          padding-top: 0.9em;
          margin-top: 0.3em;
          margin-left: 0.9em;
          height: 3.7em; }
          html.lt-ie9 body#medieval header nav#menu #mainNav li.active {
            border-bottom: 0.1em #fff solid;
            background: url('../graphics/triangle.png') no-repeat bottom center; }
          html.lt-ie9 body#medieval header nav#menu #mainNav li.visitors {
            width: 10.33333%;
            margin-left: 2em; }
          html.lt-ie9 body#medieval header nav#menu #mainNav li a {
            color: #fff;
            font-size: 0.9em;
            font-weight: 100; }
            html.lt-ie9 body#medieval header nav#menu #mainNav li a:hover {
              color: #B4975A; }
          html.lt-ie9 body#medieval header nav#menu #mainNav li.museum_home {
            background: #B4975A;
            height: 3.7em; }
            html.lt-ie9 body#medieval header nav#menu #mainNav li.museum_home a:hover {
              color: #781340; }
  html.lt-ie9 body#medieval .hero_image {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 23em;
    margin-top: -2.8em; }
    html.lt-ie9 body#medieval .hero_image h2 {
      position: absolute;
      bottom: 2.2em;
      right: 0.7em;
      text-transform: uppercase;
      font-size: 2em;
      font-family: "adelle", serif;
      background-color: #781340;
      padding: 0.5em 1em;
      color: #fff; }
  html.lt-ie9 body#medieval .whats_on_hero_image {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 15em;
    margin-top: -2.8em; }
    html.lt-ie9 body#medieval .whats_on_hero_image h2 {
      position: absolute;
      bottom: 4.2em;
      right: 0em;
      text-transform: uppercase;
      font-size: 2em;
      font-family: "adelle", serif;
      background-color: #781340;
      padding: 0.5em 1em;
      color: #fff; }
  html.lt-ie9 body#medieval .featured {
    display: block;
    clear: both;
    float: left;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-bottom: 0;
    height: 12em; }
    html.lt-ie9 body#medieval .featured .featured_slides {
      height: 12em; }
    html.lt-ie9 body#medieval .featured .featured_info {
      background: url('../graphics/parchment_back_med.jpg') repeat-y;
      padding-bottom: 0;
      height: 12em; }
    html.lt-ie9 body#medieval .featured .featured_image {
      padding-top: 0; }
      html.lt-ie9 body#medieval .featured .featured_image .button {
        right: 1.5em;
        bottom: 4.5em; }
  html.lt-ie9 body#medieval .introduction {
    padding-top: 1em;
    display: block;
    clear: both; }
    html.lt-ie9 body#medieval .introduction .welcome {
      border-right: solid 0.5em #fff; }
      html.lt-ie9 body#medieval .introduction .welcome h2 {
        border-bottom: 0.1em solid #781340; }
    html.lt-ie9 body#medieval .introduction .triangle h2 {
      background: url('../graphics/parchment_back_med.jpg') no-repeat; }
    html.lt-ie9 body#medieval .introduction .visitor h4, html.lt-ie9 body#medieval .introduction .tours h4 {
      background: url('../graphics/badge_short_med.png') no-repeat top center;
      font-size: 1em;
      height: 5em;
      margin-left: 0.3em;
      color: #781340; }
    html.lt-ie9 body#medieval .introduction .visitor a, html.lt-ie9 body#medieval .introduction .tours a {
      color: #fff;
      font-size: 0.9em;
      font-weight: 100;
      padding: 0.3em 1em;
      margin-left: 0.8em;
      margin-top: 0em;
      text-align: center;
      border-bottom: #fff solid 0.1em;
      width: 33.33333%;
      font-family: "adelle", serif;
      display: block;
      background: #B4975A url('../graphics/triangle.png') no-repeat bottom center; }
      html.lt-ie9 body#medieval .introduction .visitor a:hover, html.lt-ie9 body#medieval .introduction .tours a:hover {
        color: #745f34; }
  html.lt-ie9 body#medieval .exhibition_list {
    margin-top: 2em; }
    html.lt-ie9 body#medieval .exhibition_list ul {
      padding-top: 1em;
      display: block;
      clear: both; }
      html.lt-ie9 body#medieval .exhibition_list ul li {
        width: 33.33333%;
        border-right: 0.5em solid #fff; }
      html.lt-ie9 body#medieval .exhibition_list ul h2 {
        height: 4em; }
      html.lt-ie9 body#medieval .exhibition_list ul h3 {
        top: 9.5em; }
      html.lt-ie9 body#medieval .exhibition_list ul .button {
        bottom: 5em; }
  html.lt-ie9 body#medieval .exhibition_nav {
    width: 25%;
    margin-top: -2.2em;
    padding: 0.5em; }
    html.lt-ie9 body#medieval .exhibition_nav ul {
      margin-top: 1em; }
  html.lt-ie9 body#medieval .exhibition_detail {
    width: 75%; }
    html.lt-ie9 body#medieval .exhibition_detail .exhibition_tagline h3, html.lt-ie9 body#medieval .exhibition_detail .exhibition_tagline p {
      padding: 0.7em; }
    html.lt-ie9 body#medieval .exhibition_detail .highlights .intro_one .intro_text {
      padding: 1em; }
    html.lt-ie9 body#medieval .exhibition_detail .highlights .intro_two .intro_text {
      padding: 1em; }
  html.lt-ie9 body#medieval footer {
    background: #781340 url('../graphics/footer_back_med.jpg') repeat-y;
    border-top: 0.5em solid #781340; }
    html.lt-ie9 body#medieval footer .information, html.lt-ie9 body#medieval footer .bookings, html.lt-ie9 body#medieval footer .groups, html.lt-ie9 body#medieval footer .icon_image {
      float: left; }
    html.lt-ie9 body#medieval footer .groups {
      padding: 0.5em; }
